GOL:(1)

NAME
gol: - Growl implementation For Linux. Yet another notification software

SYNOPSIS
gol [option]

DESCRIPTION
gol is acronym of Growl implementation For Linux. Growl implementation For Linux is Linux-compatible of Growl. Growl is a notification system for Mac OS X. It uses GNTP (Growl Notification Transport Protocol) to communicate with. You can send message via gntp-send command such as gntp-send TITLE BODY.

OPTIONS
-h : show this help

SEE ALSO
gntp-send(1)

AUTHORS
Growl implementation For Linux was written by mattn <mattn.jp@gmail.com>